# Bandwidth Management API

This repository contains OpenAPIs descriptions for the interfaces specified in ETSI GS MEC 015.

## Online resources

* [Specification Document](https://www.etsi.org/deliver/etsi_gs/MEC/001_099/015/02.02.01_60/gs_MEC015v020201p.pdf)

## Navigate with Swagger UI
* [Bandwidth Management API](https://forge.etsi.org/swagger/ui/?url=https://forge.etsi.org/rep/mec/gs015-bandwith-mgmt-api/raw/v2.2.1-OAS3.1/BwManagementApi.yaml)

* [Traffic Steering API](https://forge.etsi.org/swagger/ui/?url=https://forge.etsi.org/rep/mec/gs015-bandwith-mgmt-api/raw/v2.2.1-OAS3.1/TrafficSteeringApi.yaml)

## Navigate with redocly
* [Bandwidth Management API](https://redocly.github.io/redoc/?url=https://forge.etsi.org/rep/mec/gs015-bandwith-mgmt-api/raw/v2.2.1-OAS3.1/BwManagementApi.yaml&nocors)

* [Traffic Steering API](https://redocly.github.io/redoc/?url=https://forge.etsi.org/rep/mec/gs015-bandwith-mgmt-api/raw/v2.2.1-OAS3.1/TrafficSteeringApi.yaml&nocors)

## License

Unless specified otherwise, the content of this repository and the files contained
are released under the BSD-3-Clause license.
See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.
